allegro_404_char(3)

NAME
allegro_404_char - Character used when Allegro cannot find a glyph.

SYNOPSIS
#include <allegro.h>

extern int allegro_404_char;

DESCRIPTION
When Allegro cannot find a glyph it needs in a font, it will instead output the character given in allegro_404_char. By default, this is set to the caret symbol, `^', but you can change this global to use any other character instead. Example:
   /* Show unknown glyphs with an asterisk. */
   allegro_404_char = '*';

SEE ALSO
font(3)